메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
SignKorea SKCertService 원격코드실행 보안 업데이트 권고
작성일 18.12.21
파일첨부 A3-AEGIS-20181221-01[MIDDLE] SignKorea SKCertService 원격코드실행 보안 업데이트 권고.pdf

□ 개요

  o SignKoreaSKCertService 제품에서 원격코드실행 취약점을 해결한 보안 업데이트 발표

  o 낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고

□ 설명

  o 임의의 dll 파일을 로딩하여 원하는 함수를 실행시킬 수 있는 원격코드실행 취약점(CVE-2018-5202)

□ 영향을 받는 제품

  o SKCertService 2.3.0 ~ 2.5.5

□ 해결 방안

 o 기업 담당자 및 이용자 : 아래 signkorea 홈페이지에 접속하거나 첨부파일을 통해 최신버전(2.5.8 이상)으로 설치

   * http://www.signkorea.com/modules/InstallCheck.jsp

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
이전글 Adobe Acrobat 보안 업데이트 권고
다음글 MS Internet Explorer 원격코드 실행 취약점 보안 업데이트 권고